/*
Theme Name: Transporter Child
Theme URI: http://transporter.theironnetwork.org/
Author: THE IRON NETWORK
Author URI: http://theironnetwork.org/
Template: transporter
Description: Transporter child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: transporter
Tags: two-columns, right-sidebar, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, sticky-post, theme-options
*/

div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-aborted{
	border: 0 !important;
	color: #f00;
}
.our-client-slider .tpt-clients img {
	opacity: 0.9 !important
}

.tpt-menu-search{
	display: none !important;
}

/* home */
.tpt-advantage-sec li::before {
    content: "\f00c";
    font-family: FontAwesome;
    margin-right: 14px !important;
}

/* SERVIZI */

.tpt-timeline-wrapper .tpt-timeline-content .circle{
	border-radius: 0 !important
}
.tpt-timeline-wrapper .tpt-timeline-content .circle {
    background: #087b2e !important;
    border: 3px solid #087b2e !important;
}

/* woocommerce */
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding: 0 !important;
	background: #f4f4f4;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	margin-left: 0 !important;
}
.woocommerce ul.products li.product:hover img{
	transform: none !important;
}
.yikes-custom-woo-tab-title{
	display: none
}
div.product_meta{
	margin-top: 20px;
}
div.tabbertab ul li, div.woocommerce-product-details__short-description div div ul.content li, .panel.entry-content.wc-tab ul li{
	margin-left:15px !important;
}

#content{
	padding-bottom: 0 !important;
}

/* BACK TO TOP */
#back-top{
	background-color: #097b2e !important;
	border: 3px solid #097b2e !important;
	bottom: 10px !important;
}